Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
datapush::AssetStrip Struct Reference

## Public Attributes
assetmgrmodel::AssetStrip StripInfo | stripInfo
assetmgrmodel::AssetStrip DeviceInfo | deviceInfo
assetmgrmodel::AssetStripConfig StripSettings | settings

The documentation for this struct was generated from the following file:

- assetmgrpush.idl